Subject: [Bug 23] lock discovery vs shared locks

From: [email-masked]
Date: Fri, 28 Oct 2005 15:50:57 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=23

------- Additional Comments From [email-masked]  2005-10-28 15:50 -------
I don't understand the issue of shared locks and lockdiscovery -- I thought that
all active locks had to show up in lockdiscovery, along with their tokens.

I am fine with "has exactly one" and have made that change in local copy.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.